{
  "id": "denise_7983",
  "name": "Denise Miller",
  "handle": "denise",
  "gender": "non-binary",
  "description": "dramatic makeup, sassy, confident, lives in the city, likes art and parties, fashion forward, statement jewelry, dresses in vibrant colors",
  "tags": [
    "baddie",
    "modern sculpture",
    "streetwear history",
    "interior design",
    "pilates",
    "astrology",
    "craft cocktails"
  ],
  "avatar_url": "/media/denise_7983/avatar.webp?t=1769114294",
  "banner_url": "/media/denise_7983/banner.webp?t=1769114300",
  "images": [
    "/media/denise_7983/images/01_mid_mid_neutral.webp",
    "/media/denise_7983/images/02_image.webp",
    "/media/denise_7983/images/03_image.webp",
    "/media/denise_7983/images/04_image.webp",
    "/media/denise_7983/images/05_image.webp",
    "/media/denise_7983/images/06_image.webp",
    "/media/denise_7983/images/07_image.webp",
    "/media/denise_7983/images/08_image.webp",
    "/media/denise_7983/images/09_image.webp",
    "/media/denise_7983/images/10_image.webp",
    "/media/denise_7983/images/11_image.webp",
    "/media/denise_7983/images/12_image.webp",
    "/media/denise_7983/images/13_image.webp",
    "/media/denise_7983/images/14_image.webp",
    "/media/denise_7983/images/15_image.webp",
    "/media/denise_7983/images/16_image.webp",
    "/media/denise_7983/images/17_image.webp",
    "/media/denise_7983/images/18_image.webp",
    "/media/denise_7983/images/19_image.webp",
    "/media/denise_7983/images/20_image.webp",
    "/media/denise_7983/images/21_image.webp",
    "/media/denise_7983/images/22_image.webp",
    "/media/denise_7983/images/22_image.webp",
    "/media/denise_7983/images/22_image.webp",
    "/media/denise_7983/images/23_image.webp",
    "/media/denise_7983/images/23_image.webp",
    "/media/denise_7983/images/23_image.webp",
    "/media/denise_7983/images/24_image.webp",
    "/media/denise_7983/images/24_image.webp",
    "/media/denise_7983/images/24_image.webp",
    "/media/denise_7983/images/25_image.webp",
    "/media/denise_7983/images/25_image.webp",
    "/media/denise_7983/images/25_image.webp",
    "/media/denise_7983/images/26_image.webp",
    "/media/denise_7983/images/26_image.webp",
    "/media/denise_7983/images/26_image.webp",
    "/media/denise_7983/images/27_image.webp",
    "/media/denise_7983/images/27_image.webp",
    "/media/denise_7983/images/27_image.webp",
    "/media/denise_7983/images/28_image.webp",
    "/media/denise_7983/images/28_image.webp",
    "/media/denise_7983/images/28_image.webp",
    "/media/denise_7983/images/29_image.webp",
    "/media/denise_7983/images/29_image.webp",
    "/media/denise_7983/images/29_image.webp",
    "/media/denise_7983/images/30_image.webp",
    "/media/denise_7983/images/30_image.webp",
    "/media/denise_7983/images/30_image.webp",
    "/media/denise_7983/images/31_image.webp",
    "/media/denise_7983/images/31_image.webp",
    "/media/denise_7983/images/31_image.webp"
  ],
  "created_at": "2026-01-22T13:37:12.209134-07:00",
  "dir_name": "denise_7983"
}